'use strict';

var invariant = require('invariant');
function unwrapContainer(ComponentClass) {
  var unwrapped = ComponentClass.__ComponentClass;
  !(unwrapped != null) ? process.env.NODE_ENV !== "production" ? invariant(false, 'Could not find component for %s, is it a Relay container?', ComponentClass.displayName || ComponentClass.name) : invariant(false) : void 0;
  return unwrapped;
}
module.exports = unwrapContainer;